
/* "Preferred Music Library:" */
"TbX-Rt-Dru.title" = "首选音乐库：";
/* "Files List:" */
"279.title" = "文件列表：";
/* "Adjust Columns when Resized" */
"293.title" = "调整大小时调整列";
/* "Clear List on Drag" */
"fe2-Q2-y4v.title" = "拖拽时替换内容";
/* "Select all inserted files" */
"NbP-7k-AXI.title" = "选择所有插入的文件";
/* "Sidebar & List Size:" */
"LyG-7x-Pmg.title" = "编辑器和列表大小：";
/* Small */
"VHf-QL-mAF.title" = "小";
/* Medium */
"KsO-bH-6XR.title" = "中";
/* Large */
"GQp-ro-YnN.title" = "大";

/* "Open at launch:" */
"Euu-7g-IEU.title" = "启动时打开目录：";

/* "Autocomplete:" */
"sg7-L5-unW.title" = "自动完成：";
/* "Offer completions on type" */
"GG1-en-sfd.title" = "输入时提供自动完成";

/* "Genres:" */
"nqn-HF-1RN.title" = "流派：";
/* "Standard" */
"238.title" = "标准";
/* "Custom" */
"cW1-ST-jb7.title" = "自定义";
/* "Collect when editing" */
"78.title" = "编辑时自动收集";
/* "Edit Genres" */
"257.title" = "管理";
